/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

h1, h2, h3 {
    font-family: inherit;
}
.site-main p {
    font-size: 14px;
    line-height: 21px;
    padding: 5px 0;
}
.site-main h2 {
    font-size: 28px;
    font-weight: bold;
    margin: 30px 0 20px 0;
}
.site-main h3 {
    font-size: 21px;
    margin: 15px 0 10px 0;
}
.site-main ul {
    font-size: 14px;
    list-style: disc;
    padding: 0 0 0 17px;
}
.site-main ul li {
    padding: 2px 0;
    line-height: 21px;
    list-style-type: none;
}
h1 {
    font-size: 40px;
    font-weight: 700;
    padding: 0 0 30px 0;
}

.site-main ul li:before {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: #1c6051;
    content: "•";
    padding-right: 7px;
    font-size: 15px;
    line-height: 20px;
    margin-top: -1px;
    margin-left: -13px;
    display: block;
    float: left;
}
.map {
    height: 100%;
    max-height: 100vh;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
 .contacts__val {
    display: block;
    color: #b3b3b3;
    margin-bottom: 30px;
    font-size: 14px;
    line-height: 20px;
}
.contacts__name {
    margin-bottom: 10px;
    text-transform: uppercase;
}
footer {
    background: #f7f7f7;
    font-size: 11px;
    color: #8e8e8e;
	margin-top: 60px;
    padding: 0px;
}
.home footer {
	margin-top: 0px;
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.site-main img {
    padding: 0px;
}
.col-sm-4, .col-sm-6, .col-sm-8 {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
ul.polylang-langswitcher {
    list-style: none;
    display: flex;
	padding: 0;
}
.lang-item a {
    padding: 5px !important;
    font-weight: 400 !important;
    font-size: 12px !important;
    margin: 0px !important;
    color: #808080;
}
.current-lang a {
    background: red;
    color: #fff !important;
}
.lang-item a:after {
    height: 0px !important;
}
.lang-item-en {
    margin-right: 30px !important;
}
header {
    margin-bottom: 60px;
    padding: 0px;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.05);
}
.home header {
    margin-bottom: 0px;
}

@media (min-width: 576px) {
    .col-sm-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
	    .col-sm-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .col-sm-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
}


.screen h2 {
    position: relative;
    padding-bottom: 3vh;
    margin-bottom: 3vh;
    font-size: 4.5vh;
    line-height: 1.33em;
    font-weight: bold;
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    letter-spacing: 0.15em;
}
.screen--about h2 {
    position: relative;
    color: rgb(51, 51, 51);
    font-size: 5vh;
    line-height: 1.25em;
    letter-spacing: 0.2em;
    z-index: 1;
}
.screen h2::after {
    position: absolute;
    content: "";
    width: 36vh;
    max-width: 100%;
    height: 3px;
    left: 0px;
    bottom: 0px;
    background: rgb(240, 22, 20);
}
.screen--about h2::after {
    background: rgb(206, 206, 206);
}
.screen--about, .screen--manage, .screen--safety, .screen--main {
    position: relative;
}


.map-block {
    position: relative;
    padding: 0px;
}
.map-block form textarea {
    width: 100%;
    height: 90px;
    margin: 20px 0;
    padding: 20px;
    border: 1px solid #ededed;
    resize: none;
}
.screen--contacts .map-block form {
  position: absolute;
  bottom: 65px;
  right: 50px;
  max-width: 310px;
  padding: 20px;
  background: #fff;
}
.screen--contacts .map-block form input {
  height: 35px;
  width: 100%;
  padding: 5px 20px;
  border: 1px solid #ededed;
}
.screen--contacts .map-block form input:first-child {
    margin-bottom: 10px;
}
.screen--contacts .map-block form .btn {
  display: inline-block;
  min-width: 170px;
  width: 100%;
  margin-top: 0;
}
.screen--contacts .map-block form textarea {
  width: 100%;
  height: 90px;
  margin: 20px 0;
  padding: 20px;
  border: 1px solid #ededed;
  resize: none;
}
@media screen and (max-width: 991px) {
  .screen--contacts .map-block form {
    bottom: unset;
    top: -204px;
    left: 0;
    right: 0;
    padding: 20px;
    display: none;
  }
  .screen--contacts .map-block form input {
    height: 30px;
  }
  .screen--contacts .map-block form textarea {
    margin: 10px 0 ;
  }

}

div.wpcf7 {
    margin: 0;
    padding: 0;
}

div.wpcf7 .screen-reader-response {
    position: absolute;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    width: 1px;
    margin: 0;
    padding: 0;
    border: 0;
}

div.wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
    border: 2px solid #ff0000;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
}

div.wpcf7-mail-sent-ng,
div.wpcf7-aborted {
    border: 2px solid #ff0000;
}

div.wpcf7-spam-blocked {
    border: 2px solid #ffa500;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
    border: 2px solid #f7e700;
}

.wpcf7-form-control-wrap {
    position: relative;
}

span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 1em;
    font-weight: normal;
    display: block;
}

.use-floating-validation-tip span.wpcf7-not-valid-tip {
    position: absolute;
    top: 20%;
    left: 20%;
    z-index: 100;
    border: 1px solid #ff0000;
    background: #fff;
    padding: .2em .8em;
}

span.wpcf7-list-item {
    display: inline-block;
    margin: 0 0 0 1em;
}

span.wpcf7-list-item-label::before,
span.wpcf7-list-item-label::after {
    content: " ";
}

.wpcf7-display-none {
    display: none;
}

div.wpcf7 .ajax-loader {
    visibility: hidden;
    display: inline-block;
    background-image: url('/wp-content/plugins/contact-form-7/images/ajax-loader.gif');
    width: 16px;
    height: 16px;
    border: none;
    padding: 0;
    margin: 0 0 0 4px;
    vertical-align: middle;
}

div.wpcf7 .ajax-loader.is-active {
    visibility: visible;
}

div.wpcf7 div.ajax-error {
    display: none;
}

div.wpcf7 .placeheld {
    color: #888;
}

div.wpcf7 .wpcf7-recaptcha iframe {
    margin-bottom: 0;
}

div.wpcf7 input[type="file"] {
    cursor: pointer;
}

div.wpcf7 input[type="file"]:disabled {
    cursor: default;
}

div.wpcf7 .wpcf7-submit:disabled {
    cursor: not-allowed;
}


@media screen and (min-width: 992px) {
.screen--about::before {
    position: absolute;
    content: "";
    width: 472px;
    height: 175px;
    top: 167px;
    right: 70px;
    background: url(/wp-content/themes/clean/image/bg-ar.png) center center no-repeat;
}

.screen--manage::before {
    position: absolute;
    content: "";
    width: 1424px;
    height: 179px;
    top: 250px;
    right: 110px;
    z-index: 0;
    background: url(/wp-content/themes/clean/image/bg-uprav.png) center center no-repeat;
}

.screen--safety::after {
    position: absolute;
    content: "";
    width: 841px;
    height: 180px;
    top: 155px;
    right: 0px;
    z-index: 0;
    background: url(/wp-content/themes/clean/image/bg-bezpeka.png) center center no-repeat;
}
.screen--main::before {
    position: absolute;
    content: "";
    width: 1288px;
    height: 181px;
    bottom: 45px;
    left: 0px;
    z-index: 1;
    background: url(/wp-content/themes/clean/image/bg-arsid.png) center center no-repeat;
}
}



h1 {
    padding-left: 0 !important;
    margin-left: 0 !important;
}
@media (max-width: 575px) {
    .page-header .entry-title, .site-footer .footer-inner, .site-footer:not(.dynamic-footer), .site-header .header-inner, .site-header:not(.dynamic-header), body:not([class*=elementor-page-]) .site-main {
        padding-inline-end: 20px;
        padding-inline-start: 20px;
    }
}
.screen--contacts .map-block form textarea {
    margin: 0 0 20px 0;
}
.screen--contacts .block-flex>p {
    margin-bottom: 0 !important;
}
.screen--contacts .block-flex~p {
    margin-bottom: 0 !important;
}